.section-documents {
	margin-top: 70px;
}

.documents__text {
	font-size: clamp(14px, 2.4vw, 16px);
}

.documents__text {
	display: flex;
	flex-direction: column;
	gap: clamp(15px, 3vw, 25px);
}
@media(min-width: 768px) {
	.documents__grid {
		display: grid;
		grid-template-columns: 3fr minmax(400px, 1fr);
		gap: clamp(30px, 5vw, 100px);
	}
}

@media(max-width: 767px) {
	.documents__grid {
		display: block;
		width: 100%;
	}

	.documents__grid-item {
		margin-bottom: 20px;
	}
}

.documents__grid-item {
	position: sticky;
	top: 200px;
	height: fit-content;
}

.documents__grid-item img {
	height: auto;
}

.documents__gallery {
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
	gap: 20px;
}

@media(min-width: 768px) {
	.documents__gallery {
		display: grid!important;
	}
}

@media (max-width: 959px) {

	.documents__grid-item {
		position: static;
		top: initial;
	}
}

@media(min-width: 768px) {
	.documents__grid-item.swiper {
		width: 100%;
		display: block !important;
		top: 0;
	}
}

.documents__grid-item .swiper-pagination {
	display: none!important;
}